html {
  height: 100%;
}

body {
  height: 100%;
  color: #5a5a5a;
}

#yellow{background:#e7f3ff ;color:#000 !important;}
/* CUSTOMIZE THE NAVBAR
-------------------------------------------------- */

/* Special class on .container surrounding .navbar, used for positioning it into place. */
.navbar-wrapper {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  z-index: 99 !important;
}

/* Flip around the padding for proper display in narrow viewports */
.navbar-wrapper > .container {
  padding-right: 0;
  padding-left: 0;
}
.navbar-wrapper .navbar {
  padding-right: 15px;
  padding-left: 15px;
}
.navbar-wrapper .navbar .container {
  width: auto;
}
.navbar-default .navbar-nav > li > a {
    color: #428bca;padding-right:10px;
}
.navbar {
    position: relative;
    min-height: 70px;
    margin-bottom: 15px;padding-top:20px;margin-top:0px;}
.navbar-nav>li>a, .navbar-brand {
  color: #fff;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.nav>li>a:active {  color: #428bca;}
.nav>li>a:focus, .nav>li>a:hover {   color: #ffbb10;
  background-color: transparent !important;
  border-radius: 0px;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {color: #ffbb10;}

/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  margin-bottom: 0px;
}

.carousel, .carousel .item, .carousel .item .active, .carousel-inner { 
	height:100%;
}

/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
}

.carousel-inner {
  height:100%;
}

/* Declare heights */
.carousel .item {
  height:100%;
}

.carousel .fill { 
	width:100%;
	height:100%;
	background-size:cover;
	background-position: center center;
}

.carousel .first-slide {
  background-image:url("images/0001.jpg")
}

.carousel .second-slide {
  background-image:url("images/0002.jpg")
}

.carousel .third-slide {
  background-image:url("images/0003.jpg")
}
.carousel .fourth-slide {
  background-image:url("images/0004.jpg")
}
.carousel .fifth-slide {
  background-image:url("images/0005.jpg")
}


/* MARKETING CONTENT
-------------------------------------------------- */

/* Center align the text within the three columns below the carousel */
.marketing .col-lg-4 {
  margin-bottom: 20px;
  text-align: center;
}
.marketing h2 {
  font-weight: normal;
}
.marketing .col-lg-4 p {
  margin-right: 10px;
  margin-left: 10px;
}


/* Featurettes
------------------------- */

.featurette-divider {
  margin: 80px 0; /* Space out the Bootstrap <hr> more */
}

/* Thin out the marketing headings */
.featurette-heading {
  font-weight: 300;
  line-height: 1;
  letter-spacing: -1px;
}


/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 768px) {
  /* Navbar positioning foo */
  .navbar-wrapper {
    margin-top: 00px;
  }
  .navbar-wrapper .container {
    padding-right: 15px;
    padding-left: 15px;
  }
  .navbar-wrapper .navbar {
    padding-right: 0;
    padding-left: 0;
  }

  /* The navbar becomes detached from the top, so we round the corners */
  .navbar-wrapper .navbar {
    border-radius: 0px;
  }

  /* Bump up size of carousel content */
  .carousel-caption p {
    margin-bottom: 20px;
    font-size: 21px;
    line-height: 1.4;
  }

  .featurette-heading {
    font-size: 50px;
  }
}

@media (min-width: 992px) {
  .featurette-heading {
    margin-top: 120px;
  }
}